@charset "utf-8";

/* [ON BIG SCREEN] */
/* Wrapper */
#page-nav {
  width: 100%;
  background: #191312;
  /* If you want the navigation bar to stick on top
  position: sticky;
  top: 0;
  */
}

/* Hide Hamburger */
#page-nav label, #hamburger {
  display: none;
}

/* Menu Items */
#page-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0; 
}
#page-nav ul li {
  display: inline-block;
  padding: 10px;
  box-sizing: border-box;
}
#page-nav ul li a {
  color: #883E24;
  text-decoration: none;
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 768px){
  /* Show Hamburger */
  #page-nav label {
    display: inline-block;
    color: #ffffff;
    background: #7E0000;
    font-style: normal;
    font-size: 1.2em;
    padding: 10px;
  }

  /* Break down menu items into vertical */
  #page-nav ul li {
    display: block;
  }
  #page-nav ul li {
    border-top: 1px solid #333;
  }

  /* Toggle show/hide menu on checkbox click */
  #page-nav ul {
    display: none;
  }
  #page-nav input:checked ~ ul {
    display: block;
  }
}

/* [DOES NOT MATTER] */
html, body {
  padding: 0;
  margin: 0;
  font-family: Bitter, sans-serif;
}

/* Java Been Style */


/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #491000;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #883e24;
}

/* Add a background color and some padding around the form */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

/* Centering the logo */
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
